@font-face {
  font-family: 'raleway';
  src: url('/irm/content/fonts/Raleway-Medium.ttf') format('truetype');
}

html {
	overflow-y: scroll;
}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}
.sharePriceColumn {
	padding:5px 15px!important;
}
#title span {
	display:none;
}
.entry-content {
	position:relative;
	min-height: 538px;
}
#utilities {
	height:23px;
	position:absolute;
	right:10px;
	top:0;
	width:78px;
}
#utilities a {
	background:url("/irm/content/images/utilities.png") no-repeat scroll 0 0 transparent;
	display:block;
	float:left;
	height:23px;
	margin-right:3px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:23px;
	outline:none;
}
#utilities a#larger {
	background-position:-26px 0;
}
#utilities a.printPage {
	background-position:-52px 0;
}
#utilities a:hover {
	background-position:0 -23px;
}
#utilities a#larger:hover {
	background-position:-26px -23px;
}
#utilities a.printPage:hover {
	background-position:-52px -23px;
}
#utilities a:active {
	background-position:0 -46px;
}
#utilities a#larger:active {
	background-position:-26px -46px;
}
#utilities a.printPage:active {
	background-position: -52px -46px;
}
/* load news spinner */
.load-area {
	position:relative;
}
.loader {
	position:absolute;
	top:20px;
	display:block;
	width:16px;
	left:0;
	right:0;
	margin:0 auto;
}
#tblQuote {
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	margin:0 0 1em;
	width:100%;
}
#tblQuote td {
	background-color:#F0F0F0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	padding:3px 5px;
	text-align:center;
}
body,.page {
	font-size:14px;
	line-height:1.5;
	font-family:'raleway',sans-serif;
}
h1,h2,h3,h4,h5,h6 {
	color:#0d161f;
	font-weight:normal;
	margin:0 0 10px;
	line-height:1.25;
	font-family:'raleway',sans-serif;
}
h1 {
	font-size:28px;
	margin:0 0 21px;
	font-family:'raleway',sans-serif;
	font-weight:300;
}
h2 {
	font-size:20px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
h1.title {
	color:#27396d;				
}
p {
	margin:0 0 21px;
}
.top-bar-section ul li > a{
	font-family:'raleway',sans-serif;
	color:#000;
	font-weight: bold;
	font-size: 16px;
}
/* ===== Colours ===== */::-moz-selection {
	background:#eaeaea;
	color:#fff;
}
::selection {
	background:#eaeaea;
	color:#fff;
}
a {
	color:#080d13;
	text-decoration:none;
}
a.link {
	color:#2aa0d4;
}
a.link:hover {
	text-decoration: underline;
}
.article{
	font-weight:normal;
	font-size: 1rem;
	line-height: 1.6;
	margin-bottom: 5px;
}
/*-------- main nav fix -----------*/
.top-bar {
	display:none;
}
.top-bar .title-area {
	display:none;
}
.contain-to-grid {
  width: 100%;
  background: #333333;
  height:45px;
}
/* table colours */
.cms-tbl .alt {
	background:#f1f1f1;
}
.cms-tbl {
	background:#FAFAFA;
	border-color:#CCCCCC;
	color:#666666;
}
.cms-tbl th {
	background:#E6E6E6;
	color:#333333;
}
.cms-tbl th,.cms-tbl td {
	border-color: #CCCCCC;
}
.slideoverflow {
	background:#CCCCCC;
}
.home-boxes {
	margin:30px auto;
}
footer {
	background: #262626;
	color: #939393;
	padding: 0 0 50px 0;
}
ul.footer-map {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.footer-map li a {
	background: #262626;
	color: #eeeeee;
	font-size: 14px;
	float: left;
	padding: 10px 15px;
	margin-right: 1px;
}
ul.footer-map li a:hover {
	background: #333333;
}
.padtop {
	padding-top:20px;
}
.irmbut {
	background: #262626;
}
.irmbut:hover {
	background:#333333;
}
.asx-logo {
	width: 80px;
	position: absolute;
	right: 13px;
	top: 46px;
}
#price {
	font-size: 34px;
	margin: 5px 0;
	padding: 0;
}
table {
	border:none;
}
@media all and (max-width: 1020px) {

}

/* Contact form fix. */
#UserDetails{width: 600px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{display: inline-block; margin-top: 10px; margin-right: 10px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{display: inline-block; margin-top: 30px; width: 300px; }
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_1, #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{display: inline-block; margin-top: 30px;}
#ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder_0{margin-left: 20px;}

#Table1 {
	background:none;
	padding:0;
}
#Table1 br {
	display:none;
}
#contentPlaceHolderBody_loginColumn {
	padding:10px!important;
}
#contentPlaceHolderBody_NewsItems_tblTopLine,#ctl00_contentPlaceHolderBody_NewsItems_ctl01_tblTopLine {
	display:none;
}
/*#table1 input[type=radio]+label {
	margin:0 30px 0 5px;
}*/
table, td, tr {
	border:none;
	background:transparent;
}
tr:nth-of-type(even) {
	background:transparent !important;
}
table tr th, table tr td {
padding: 0;
font-size: 0.875rem;
color: #222222;
text-align: left;
}
#ctl00_contentPlaceHolderBody_wctlUserDetails_btnSubmit {
	padding:10px 20px;
	font-size:14px;
	font-family: "Open Sans", sans-serif;
	margin-bottom:10px;
}
/* Contact form fix. Ends*/

/* Breadcrumb fix */
a.breadcrumbs a {
	text-decoration:none;
}
.breadcrumbs a:hover {
	text-decoration:underline !important;
	border-bottom:0px #000 solid;
}
.breadcrumbs a {
	text-transform: none !important;
	font-size:12px;
	text-decoration:none !important;
	border-bottom:0px #000 solid;
	margin-right: 8px;
	margin-left: 8px;
	color:#fff;
}
.breadcrumbs > *{
	color: #fff;
}
.breadcrumbs {
	padding:0;
	margin-top:0;
	border:none;
	background:none;
	margin-left: -5px;
}

/* Breadcrumb fix Ends*/

/*  Email alerts formatting fix  */
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtFirstName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtLastName,
 #ctl00_contentPlaceHolderBody_wctlUserDetails_txtEmail{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
  #ctl00_contentPlaceHolderBody_wctlUserDetails_ddlGroupBelong{
 	max-width:300px;
 	display: inline;
 	margin-top: 0;
 }
 #ctl00_contentPlaceHolderBody_wctlUserDetails_rdbnlstShareHolder{
 	display: block;
 	float: left;
 	margin-top: -20px;
 	height: 20px;
 }

 /*========  top 20 table  =======*/
 .top20 td, .top20 th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.top20{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.top20 td,
.top20 th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.top20 img {
                display: inline;}
               
.top20 th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.top20 tr:nth-child(odd) td {
                background: #f9f9f9;}
.top20 tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*===========  Capital table  ========================*/
 .capitaltable td, .capitaltable th{
padding: 0 10px;
line-height: 32px;
vertical-align: middle;}
.capitaltable{
                width: 100%;
                border-collapse: collapse;
                margin: 0 0 40px;}
.capitaltable td,
.capitaltable th {
                padding: 0 10px;
                line-height: 32px;
                vertical-align: middle;}

.capitaltable img {
                display: inline;}
               
.capitaltable th {
                background: #333333;
                color: white;
                font-size: 14;
                font-weight: bold;}
.capitaltable tr:nth-child(odd) td {
                background: #f9f9f9;}
.capitaltable tr:hover td {
                cursor: pointer;
                background: #efefef;}

/*============== Key Dates Styling Fix =============*/
.grdHeader td,
#ctl00_contentPlaceHolderBody_grdCalendar td{
	padding:10px;
	vertical-align: top;
	line-height: 1.5;
}
td.cv_date{
	width:15%;
}
td.cv_desc{
	width:65%;
}
td.cv_calendar{
	width: 20%;
}
#ctl00_contentPlaceHolderBody_btnNext{
	float: right;
}
td.cv_calendar_item img{
	display: block;
	margin: 0 auto;
}
td.cv_date,
td.cv_desc,
td.cv_calendar{
	background: #333333 !important;
	color: #fff !important;
}

#ctl00_contentPlaceHolderBody_grdCalendar tr:nth-child(odd) td {
                background: #f9f9f9;}
#ctl00_contentPlaceHolderBody_grdCalendar tr:hover td {
                cursor: pointer;
                background: #efefef;}

/* Responsive Fix - Extra space on right side */
#page {
    margin: 0 auto;
    width: 100%;
    background: #FFF;
    box-shadow: 0 0 0 #FFF;
    max-width: 100% !important;
    overflow: hidden !important;    
}

/* Styling on list pages with filesize */
.article .spanFileSizeContainer{
	float: left;
    padding-left: 38px;
    font-size: 12px;
    font-style: italic;
}
.article img{
	float: left;
	padding-top: 5px;
}
.article a{
	display: block;
	float: left;
	width: 90%;
	padding: 5px 0 10px;
}

/*------- Sidenav ------*/
#sidenav{
	list-style-type: none;
	margin-left: 0;
	background: #fff;
}
#sidenav ul{
	list-style-type: none;
}
#sidenav li a{
	padding:10px;
	display:block;
	border-bottom: 1px solid #efefef;
	font-size: 14px;
}
#sidenav li a:hover,
#sidenav > li.current > a,
#sidenav > li.current > ul > li.current > a{
	background: #333333;
	color: #fff;
}


/*-----  Archive Styling ------*/
#ctl00_contentPlaceHolderBody_archiveFilterB {
                border-bottom:3px solid #48aa43;
                margin-bottom:25px;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a {
                display:inline-block;
                width:50px;
                padding:5px;
                text-align:center;
                color:#476075;
}
#ctl00_contentPlaceHolderBody_archiveFilterB a:hover,.currentyear {
                background:#48aa43;
                color:#FFF;
}
a.currentyear {
                color: #FFF !important;
}
.board-img {}

.logo{
	max-width: 200px;
}
.pagetop{
	padding: 20px 0;
}
nav.top-bar{
	margin-top: 40px;
}
.nav{
	float: right;
}
.top-bar{
	background: none;
}
.top-bar-section ul li{
	background: none;
}
.top-bar-section li:not(.has-form) a:not(.button){
	background: #fff;
}
.top-bar-section .has-dropdown > a:after{
	display: none;
}
.top-bar-section .has-dropdown > a{
	padding:  5px 17px !important;
	text-transform: uppercase;
}
.top-bar-section .has-dropdown > ul > li:hover > a{
	background: #27396d !important;
	color: #fff !important;
}
.top-bar-section .has-dropdown:hover > a,
.top-bar-section .has-dropdown.current > a{
	background: #fff;
	border-bottom: 2px solid #293C74;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}
.top-bar-section li:not(.has-form) a:not(.button):hover,
.top-bar-section li:not(.has-form):hover a:not(.button){
	background: #fff;
	color: #000;
}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button),
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button):hover{
	background: #fff;
	color: #000;
} 

.slideoverflow{
	background: url('/irm/content/images/mac1.jpg') no-repeat;
	background-size: cover;
	height: 600px;
	background-position:center center;
}
.slider h1,
.slider p{
	color: #293B6E;
	text-transform: uppercase;
	text-align: center;
}
.slider h1{
	font-weight: bold;
	font-size: 42px;
}
.slider p{
	font-size:24px;
	font-weight: bold;
}
.slider{
	/*padding: 20% 0;*/
	padding:20% 5% 5%;
	position: relative;
}
.slick-dots{
	position: absolute;
	bottom:0;
	left:0;
}
.slick-dots li button:before{
	font-size: 12px;
	color: #fff;
}
.slick-dots li.slick-active button:before{
	color:#fff;
	font-size: 20px;
}

.thb2,
.thb3{
	height: 200px;
	color: #fff;
	padding: 5% 5% 5% 30%;
	position: relative;
	width:105%;
}


.thb1{
	background:#27396d url('/irm/content/images/thb1.png') no-repeat; 
	background-size: 23%;
	background-position: 5% 5%;
	color: #fff;
	padding: 5% 5% 5% 30%;
	position: relative;
	width:105%;
}
.thb2{
	background:#27396d url('/irm/content/images/thb2.png') no-repeat; 
	background-size: 23%;
	background-position: 5% 5%;
}
.thb3{
	background:#27396d url('/irm/content/images/thb3.png') no-repeat; 
	background-size: 23%;
    background-position: 5% 5%;
}
.thb1 h3,
.thb2 h3,
.thb3 h3{
	color: #fff;
}
.thb1 p,
.thb2 p,
.thb3 p{
	font-size: 14px;
	margin-bottom:5px;
}
.thb1 a.thbmore,
.thb2 a.thbmore,
.thb3 a.thbmore{
	position: absolute;
	bottom: 0;
	left: 30%;
	font-size: 14px;
	padding: 5px 15px;
	color: #fff;
	background:#000;
}

.thomboxes{
	margin-top: 20px;
}
#load-news .article,
#load-news .article a{
	color: #fff;
}
#load-news .article a:hover{
	text-decoration: underline;
}
#load-news .articleDate{
	padding-left: 15px;
	position:relative;
}
#load-news .articleDate:before{
	content:'•';
	font-size: 30px;
	position: absolute;
	top:-12px;
	left:0;
}

.lhomeboxes{
	margin-top: 20px;
}
.lhb{
	height: 400px;
	position: relative;
	display: block;
	margin-bottom: 10px;
}
.lhb h3{
	color: #27396d;
	font-weight: bold;
	margin-top: 10px;
	text-transform: uppercase;
}
.lhb p{
	font-size: 14px;
}
.lhb h3,
.lhb p{
	text-align: center;
}
.lhb a.lhbmore{
	background: #27396d;
	padding: 10px 20px;
	text-align: center;
	display: block;
	margin: 0 auto;
	max-width:150px;
}
.lhb1,
.lhb2,
.lhb3{
	width: 105%;
}
#footer{
	background: #0c1a41;
}
ul.footer-map li a {
    background: #0c1a41;
    color: #fff;
    font-size: 14px;
    float: left;
    padding: 0px 15px;
    margin-right: 1px;
}
ul.footer-map li{
	display: inline-block;
}
ul.footer-map li a:hover{
	background: none;
	text-decoration: underline;
}
ul.footer-map li:after{
	content: "|";
	color:#fff;
}
.copyright{
	display: inline-block;
	float: left;
	color: #fff;
}
.irmbut{
	color: #fff;
	background: none;

}
.irmbut:hover{
	background: none;
	color: #fff;
	text-decoration: underline;
}
.banner{
	background: url('/irm/content/images/mac2.jpg') no-repeat;
	height: 200px;
	width: 100%;
	    background-position: center center;
    background-size: cover;
}
.innerpagetitle{
	margin-top: -71px;
	padding:10px;
	background: rgba(12, 26, 65, 0.5);
	max-width: 300px;
}
.innerpagetitle h1{
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 5px;
}
.inpage{
	margin-top: 30px !important;
	display: block;
}
#sidenav li a:hover, #sidenav > li.current > a, #sidenav > li.current > ul > li.current > a{
	/*background: rgba(12, 26, 65, 0.1);*/
	background: none;
	color:#27396d;
}
#sidenav li a{
	font-weight: bold;
}

.row.in{
	margin-top: 30px;
}
/*  Boxes on internal pages  */
.ibb{
	margin-top: 10px;
}
.ibb h3{
	color:#27396d;
}
.ibb img{
	margin-bottom: 20px;
}


.profile h3{
font-weight: bold;
font-size:16px;
}

.profile h4{
font-style:italic;
}

.profile .clickme{
color: #27396d;
float:right;
    margin-top: -27px;
}

.position{
margin-top:30px;

}


.vidbox{
			     background: #1E2C53 url("/irm/content/images/vid-thumb.jpg") no-repeat 10px 10px;
    width: 105%;
    color: #fff;
    padding: 8px 10px 8px 35%;
    background-size: 26%;
    font-size: 12px;
 }
 
 .vidbox:hover{
 cursor:pointer;
 background-color:#000;
 text-decoration:underline;
 }
 
 .thb1 {
height:130px;}


.pagetop {
    position:relative;
}

.socialmedia{
	position:absolute;
	top: 10px;
    right: 0px;
	    z-index: 99999;
}
.socialmedia li{
	list-style-type: none;
	float: left;
	display: inline-block;
	margin-right:5px;
	width: 30px;
}
.socialmedia img:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(184,184,184,1);
-moz-box-shadow: 0px 0px 5px 0px rgba(184,184,184,1);
box-shadow: 0px 0px 5px 0px rgba(184,184,184,1);
}


.articleDate{
display:none;
}
